مرجع پارسی MyBB
[برای ۱.۸] پلاگین گالری آواتار - Avatar Gallery - نسخه‌ی قابل چاپ

+- مرجع پارسی MyBB (https://community.mybbiran.com)
+-- انجمن: نسخه MyBB 1.8 (https://community.mybbiran.com/forum-149.html)
+--- انجمن: پلاگین های MyBB 1.8 (https://community.mybbiran.com/forum-159.html)
+---- انجمن: پروفایل و پست بیت کاربران (https://community.mybbiran.com/forum-167.html)
+---- موضوع: [برای ۱.۸] پلاگین گالری آواتار - Avatar Gallery (/thread-16847.html)



پلاگین گالری آواتار - Avatar Gallery - Pars - ۱۳۹۳/۶/۱۸

درود خدمت دوستان،

[تصویر:  plugin_add.png] پلاگین: گالری آواتار - Avatar Gallery
[تصویر:  version.png] نسخه: 1.1.1
[تصویر:  user.png] نویسنده: Starpaul20
[تصویر:  d.png] معرفی: 08-31-2014, 05:38 PM
[تصویر:  d.png] آخرین بروزرسانی: 04-08-2015, 04:02 PM
[تصویر:  user.png] ترجمه: Pars
[تصویر:  info.png] عملکرد: به کمک این پلاگین می توانید چندین گالری آواتار درست کنید. بدین معنا که آواتار ها را در دسته های مختلف (گالری های مختلف) قرار دهید. این گالری ها در "کنترل پنل کابر --> تغییر آواتار" نمایش داده می شوند. 
[تصویر:  wrench.png] نصب: آپلود فایل ها و فعال سازی پلاگین از کنترل پنل مدیریت سپس کاربر ها و گروه ها --> گالری آواتار
[تصویر:  photos.png] نمونه: پیوست شده است
بروزرسانی و تست : motorola30

دانلود نسخه جدید 1.1.1
[attachment=10022]



دانلود نسخه قدیمی 1.0
[attachment=8514]

[تصویر:  house_link.png] لینک اصلی:
http://community.mybb.com/mods.php?action=view&pid=26


RE: گالری آواتار Avatar Gallery - p30danesh - ۱۳۹۳/۱۰/۱

من نصب کردم
وقتی وارد پنل این پلاگین میشم این ارور رو میده چیکار کنم؟
Warning [2] require(/home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/modules/user/avatar_gallery.php): failed to open stream: No such file or directory - Line: 597 - File: p30danesh.ir/index.php PHP 5.3.29 (Linux)

File
Line
Function/p30danesh.ir/index.php
597
errorHandler->error
/p30danesh.ir/index.php
597
require

Fatal error: require(): Failed opening required '/home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/modules/user/avatar_gallery.php' (include_path='.:/usr/local/php5/lib/php') in /home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/index.php on line 597
ممنونم


RE: گالری آواتار Avatar Gallery - NickelBack - ۱۳۹۳/۱۰/۲

(۱۳۹۳/۱۰/۱، ۱۹:۵۶:۳۲ عصر)p30danesh نوشته است: من نصب کردم
وقتی وارد پنل این پلاگین میشم این ارور رو میده چیکار کنم؟
Warning [2] require(/home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/modules/user/avatar_gallery.php): failed to open stream: No such file or directory - Line: 597 - File: p30danesh.ir/index.php PHP 5.3.29 (Linux)

File
Line
Function/p30danesh.ir/index.php
597
errorHandler->error
/p30danesh.ir/index.php
597
require

Fatal error: require(): Failed opening required '/home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/modules/user/avatar_gallery.php' (include_path='.:/usr/local/php5/lib/php') in /home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/index.php on line 597
ممنونم

سلام با نسخه ی php سرورتون همخوانی نداره

فایل را دانلود کنید و با نرم افزاری مانند NotePad++ آن را ادیت کنید و Encoding آن را روی Utf-8 with out BOM قرار داده و دوباره آپلود کنید به احتمال زیاد مشکلتان حل خواهد شد


RE: گالری آواتار Avatar Gallery - firstboy000 - ۱۳۹۳/۱۰/۲

(۱۳۹۳/۱۰/۱، ۱۹:۵۶:۳۲ عصر)p30danesh نوشته است: من نصب کردم
وقتی وارد پنل این پلاگین میشم این ارور رو میده چیکار کنم؟
Warning [2] require(/home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/modules/user/avatar_gallery.php): failed to open stream: No such file or directory - Line: 597 - File: p30danesh.ir/index.php PHP 5.3.29 (Linux)

File
Line
Function/p30danesh.ir/index.php
597
errorHandler->error
/p30danesh.ir/index.php
597
require

Fatal error: require(): Failed opening required '/home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/modules/user/avatar_gallery.php' (include_path='.:/usr/local/php5/lib/php') in /home/danesh/domains/p30danesh.ir/public_html/forum/p30danesh.ir/index.php on line 597
ممنونم


این نوع ارور ها معمولا بخاطر استفاده پلاگین از توابع ناموجود در نسخه پی اچ پی فعلی شماست یا بخاطر درست و کامل آپلود نشدن پلاگین.
دوباره آپلود کنید، اگر نشد نسخه پی اچ پی هم از 5.3 به 5.4 تغییر بدید.
دقت داشته باشید که حداقل ورژن پی اچ پی برای مای بی بی بهتره روی 5.3 باشه.گاهی اوقات میشه از همین ورژن استفاده میکنید اما به دلایلی فایل های این نسخه ناقص شده باشن.باز با تغییر به نسخه بالاتر قطعا مشکل برطرف میشه.اگر نشد اعلام کنید تا بیشتر بررسی بشه.